<header class="mainHeader bg-primary shadow-lg d-flex flex-column justify-content-center py-5">
    <div class="container text-white d-flex flex-row flex-wrap-reverse justify-content-between">
        <div>
            <h1 class="mb-4">Bienvenue sur Brame</h1>
            <p class="font-weight-bold"><span>L'actualité vous donne envie de bramer&nbsp;?</span></br> Vous êtes au bon endroit&nbsp;!</p>

            <div class="btnBlock py-3 mt-5">
                {% if app.user %}
                    <a class="bg-white p-3 m-1 font-weight-bold rounded-pill" href="{{ path('newBrame') }}">Bramer</a>
                {% else %}
                    <a class="bg-white d-inline-block p-3 m-1 font-weight-bold rounded-pill" href="{{ path('app_register') }}">Devenir brameur</a>
                    <a class="bg-white d-inline-block p-3 m-1 font-weight-bold rounded-pill" href="{{ path('app_login') }}">Me connecter</a>
                {% endif %}
            </div>
        </div>

        <img class="mx-2 d-none d-lg-block" src="{{ asset('/img/cerf.png') }}" alt="logo">
    </div>
</header>